<?php

if ($_REQUEST['register']) { 
  
    $fname = trim($_POST["fname"]);
    $lname = trim($_POST["lname"]);
    $uname = strtolower(trim($_POST["uname"]));
    $pword = md5(trim($_POST["pword"]));


  
    if ($fname =="Groucho" && $lname =="Marx") {
        echo "Du würdest keinem Club beitreten, der dich als Mitgleid akzeptiert!";
    } else if ($lname == "Meier") {
        echo "Du hast dich bereits 1000mal angemeldet";
    } else {
        echo "Herzlich willkommen, $fname";
    }
}
?>